Subject: [ETI Informal All 1AD.05.03.07] Date of Pesach (Passover)
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 14 Mar 2005 21:07:45 +0200

Greetings

I have received a number of emails regarding the date of Pesach.

I am running a course on Tuesday and hope to review the information after that.  Thank you to all who have sent me information.

Following is a reply i wrote to one person which sums up my current view.

Warm regards and blessings

James 

>>> FORWARD BEGINS <<<

Dear ...

Thank you for the update.

As i wrote earlier this evening i do not yet have a sense of certainty.

In the past few years i have increasingly come to understand just how distorted our view of history is and that even the most seemingly dedicated and authoritative believers are an enormous distance away from real deep knowledge of the Almighty and His ways -- this has given rise to increasing uncertainty about explanations from writings, etc

I am praying for guidance and will take things as they unfold.

Once i have personal certainty i will probably post something on the ETI list.

Warm regards and blessings

James